Mundo Maker
¡Bienvenid@ a Mundo Maker!

¿Quieres aprender todo sobre el RPG Maker?



Regístrate y forma parte de Mundo Maker.
Conectarse

Recuperar mi contraseña

Últimos temas
» Gameplay - Mansión Rybi - RMVXA.
por Miky Joe 2018-12-10, 08:36

» The Town of The Lost Witch [Horror/Suspense] - Enero 2019
por rstudios 2018-12-10, 01:20

» muchas dudas
por DiegoArancibia 2018-12-09, 16:55

» Galería Miky Art [Bocetos y más]
por Miky Joe 2018-12-09, 09:16

» Hemos vuelto
por alex1633 2018-12-08, 23:17

» [MV] Precognition
por franciscojapones 2018-12-08, 07:06

» (AJUDA) Conpatibilidade de 2 scripts simples
por orochii 2018-12-08, 03:14

» ("TCG") Que RPG Maker es el recomendado?
por orochii 2018-12-08, 03:03

» BOAS VINDAS
por orochii 2018-12-08, 02:58

» Script de mensaje de Wecoc
por orochii 2018-12-07, 23:43

Afiliados

PEDIDO Compatibilidad

Ver el tema anterior Ver el tema siguiente Ir abajo

RPG Maker VX ACE PEDIDO Compatibilidad

Mensaje por DioArcangel el 2016-02-21, 23:32

Buenas foro después de un tiempo de estrés y refeccionar he decidido cambiar el Sistema de Batalla de mi proyecto por el Falcao Pearl ABS Liquid V3 y realmente llena mis expectativas, pero como es común surgen los problemas de compatibilidad en mi caso hasta el momento me esta dando problemas con el Xail System Menu Delux, el error ocurre cuando se utiliza la tecla "N" y "M" del Falcao crashandome el Juego =/, la verdad no quisiera sacar este script de mi proyecto =(

Aquí el error :


Y la linea correspondiente :
Código:
@background_sprite.color.set(16, 16, 16, 70)

Alguien me pudiese ayudar he buscado y buscado la manera y nada =/
avatar
DioArcangel
Soñador
Soñador

0/3

Créditos 226

Gracias : 5

Volver arriba Ir abajo

RPG Maker VX ACE Re: PEDIDO Compatibilidad

Mensaje por Dariel Lopez el 2016-02-22, 01:34

Que lamentable que te haya pasado eso DioArcangel pero es bueno saber que ambos scripts al parecer no son compatibles porque en mi juego estoy usando el script de Falcao y es realmente bueno como para tener que quitarlo por incompatibilidad con otros scripts.
Pero igual puedes usar algún otro script que no dé problemas; es solo cuestión de buscar uno que te convenza.
Saludos.
avatar
Dariel Lopez
Veterano
Veterano

0/3

Créditos 733

Gracias : 44

Volver arriba Ir abajo

RPG Maker VX ACE Re: PEDIDO Compatibilidad

Mensaje por KermexRPG el 2016-02-22, 02:39

El ABS de Falcao es posiblemente el mejor action RPG que puedas encontrar para el VX Ace. Sin embargo al ser un script bastante complejo que cambia radicalmente la jugabilidad en el maker, además de agregar algunos extras, pues es normal que no sea compatible con muchos scripts. Respecto a tu problema, salvo que sea algo sencillo de solucionar es difícil encontrar algún scripter que se tome la molestia de arreglar la incompatibilidad, así que lo más probable es que te toque sacar alguno de los dos scripts.

Saludos.

_________________



avatar
KermexRPG
Moderador
Moderador



Créditos 1157

Gracias : 60

Volver arriba Ir abajo

RPG Maker VX ACE Re: PEDIDO Compatibilidad

Mensaje por DioArcangel el 2016-02-22, 18:12

Puff haha normal algo tenia que pasar xD la verdad no creo que sea tan difícil de solucionar ya que muchos lo han logrado pero no explican como =/ , y pues buscar uno nuevo la verdad como el Xail System Menu Delux no he encontrado .. tal-vez el de Galv pero consume mucho recurso y tarda en abrir es una molestia...

Saludos y muchas gracias por sus prontas respuestas =)
avatar
DioArcangel
Soñador
Soñador

0/3

Créditos 226

Gracias : 5

Volver arriba Ir abajo

RPG Maker VX ACE Re: PEDIDO Compatibilidad

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.